# trace - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# trace

## Syntax

    TRACE [<server>|<nick>]

## Parameters

The channel or the nickname; if no argument is given, the active server will be used.

## Description

Displays the list of servers and users connects to a server, or a list of the servers between yourself and the target user.

This command is usually restricted to IRC operators.

## Examples

    /TRACE
    /TRACE mike
    /TRACE ircsource.irssi.org

## See also

MAP, TIME, WHOIS